[Top] [All Lists]

Re: Binary compatibility break understood ?

To: Ralf Baechle <>
Subject: Re: Binary compatibility break understood ?
From: "Maciej W. Rozycki" <>
Date: Wed, 9 May 2001 20:59:34 +0200 (MET DST)
Cc: Andreas Jaeger <>, "Steven J. Hill" <>, Florian Lohoff <>, Tom Appermont <>,
In-reply-to: <>
Organization: Technical University of Gdansk
Reply-to: "Maciej W. Rozycki" <>
On Wed, 9 May 2001, Ralf Baechle wrote:

> It's only modutils which for correct functionality depends on the trad-
> format, so I don't see any real reason for raising version requirements
> for libc.

 That would be needed if elf(32|64)-trad(little|big)mips was specified
explicitly as rtld-oformat in sysdeps/mips/mipsel/rtld-parms and

 Note that libc doesn't require any version of binutils at all now. 
This is probably bad as using pre-2.11 versions of binutils may yield
weird results. 

+  Maciej W. Rozycki, Technical University of Gdansk, Poland   +
+        e-mail:, PGP key available        +

<Prev in Thread] Current Thread [Next in Thread>